/* CSS Document */
/* qui iniziano gli stili della pagina interna, comuni a tutte le sezioni */

body.body-profile {
 	/*background-image:url(./img/sfondo-pagina-menarini.gif);
	background-repeat:repeat-x;*/

	padding: 0px;
	margin: 0px;

}

p {
	margin: 1em 0;
}

.cleared {
	clear: both; /* per Gecko */
	height: 1%; /* per IE */
}

div.container {
	width: 100%;
	background-repeat:repeat-x;
	padding: 0px;
	margin: 0px;
}


div.main {
	width: 800px;
	padding: 0px;
	margin: 0px;
}


div.logo-img {
	float:left;
	width:234px;
	height:209px;
	/*display: inline;
	overflow:hidden;*/
	padding: 0px;
	margin: 0px;
}

/*div.logo {
background-image:url(./img/logo-menarini-belgio.gif);
	width:234px;
	height:97px;
	padding: 0px;
	margin: 0px;
}*/

div.immagine-dx {
 /*background-image:url(./img/immagine-dx.jpg);
	width:234px;
	height:112px;*/
	padding: 0px;
	margin: 0px;
}
/*	background-image:url(./img/sfondo-testata-menarini.gif);  onda superiore
	background-repeat:no-repeat;*/

/*div.testata {
	float:right;
	overflow:hidden;
  width:566px;
	height:209px;
	padding: 0px;
	margin: 0px;

}*/

div.immagini-testata {
	width:566px;
	height:43px;
	padding: 0px;
	margin: 0px;
}
div.imgtestata {
float:right;
width:566px;
	height:209px;
	overflow:hidden;
	padding: 0px;
	margin: 0px;
}

img.immagini-testata {
	width:90px;
	height:43px;
}

div.menu-testata {
	height: 15px;
	width: 566px;
	text-align: center;
	padding-top: 0px;
}

div.menu-txt {
	float:left;
	width:90px;
	height:15px;
	text-align:center;
	text-decoration: none;
	color: #000000;
	font-family:  Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
 	/*  padding-left:14px;
	text-align:center;*/
}

div.titolo {
	display: none;
	visibility: hidden;
}

div.bottom_testata{
float:left;
height:17px;
}

div.titolo-lingua {
/*float:left;
display: inline;*/
	width:566px;
	height:17px;
	/*padding-top:8px;*/
	margin-left: auto;
  margin-right: auto;
 /* margin-top:8px;*/
  vertical-align:middle;
  position:absolute;

  top:65px;
/*	text-align:left;*/

}
div.testata_bassa{
height:151px;
width:566px;


}

div.titolo-testata {
	float:left;
	width: 180px;
	height:17px;
	text-align:left;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;
  margin-top:2px;
  position: absolute;
 /* left:230px;*/

}

div.menu-lingua {
	float:right;
	width: 380px;
	height:17px;
	/*text-align:right;*/
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:10px;
	padding-top:3px;
	margin:0px;
	text-align:left;

/*position:relative;
right:50%;*/
/*top:50%;
margin-left:-178px;
margin-top:-7.5px;*/
}
/*div.menu-lingua-right{
float:right;
	width: 106px;
	height:15px;
}*/

div.sottotitolo-e-ricerca {
float:left;
	width:566px;
	padding-top:10px;
	text-align:left;
height:20px;
position:absolute;
    top:82px;
left:5px;
}

div.submit {
float:left;
	width:40px;
	/*padding:0px 0px 0px 505px;*/
	height:30px;
	position:absolute;
	top:110px;
	right:485px;;
	/*left:745px;*/

}

div.sotto-titolo {
	float:left;
	width: 150px;
	height:15px;
	/*text-align:left;*/
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;
position: absolute;
  left:230px;
}

div.percorso {
float:left;
	width: 566px;
	text-align:left;
	padding-top: 10px;
	position: absolute;
  left:230px;
  top:150px;
  height:49px;
/*	color:#44919a;  è il colore del path
	font-family:Arial,Verdana,Helvetica;
	font-size:10px;
	font-weight:normal;
	font-style:italic;*/
	}

/*div.ricerca {
	float:left;
	width:416px;
	height:20px;
}*/
div.ricerca {
	/*float:right;*/
	width:566px;
	height:20px;

}


div.box-ricerca {
float:right;
/*	padding: 0px 0px 0px 275px;*/
	width:390px;
	height:20px;

}


.search_box {
float:right;

	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	text-align:left;
position:absolute;

left:658px;

}

div.sx-e-content {
	width: 800px;
	padding: 0px;
	margin: 0px;

}

div.sx {
	float:left;
	width: 157px;
	padding: 0px;
	margin: 0px;

}
div.spaziatura {
	width:157px;
	height: 4px;

}

div.menu-sx {
	width:157px;
	/*background-repeat:repeat-y;
	background-image:url(./img/butt-sfondo.gif);
	background-repeat:repeat-y;
	min-height: 600px;
	height: auto !important;
	height: 600px;*/

}

div.bottone-categoria {
/*background-image:url(./img/bottone-categoria.gif);
	background-repeat:no-repeat;*/
	width: 157px;
	height: 30px;
	text-align:left;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight:bold;

	display:table;
}


/*div.bottone-categoria-on {
	width: 157px;
	height: 30px;
	background-image:url(./img/bottone-categoria.gif);
	background-repeat:no-repeat;
	text-align:right;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
	font-weight: bold;
	line-height: 12px;
	display:table;

}*/

div.bottone-sottocategoria {
/*background-image:url(./img/bottone-sottocategoria.gif);
	background-repeat:no-repeat;
  text-align:right;*/
	width: 157px;
	height: 30px;
	color:#ffffff;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;

	font-weight: bold;
	display:table;


}

div.bottone-txt-left {
	width: 152px;
	height: 30px;
	padding-left: 5px;
	display:table-cell;
	vertical-align:middle;


}

div.bottone-txt-right {
	width: 153px;
	height: 30px;
	padding-right: 4px;
	text-align:right;
	display:table-cell;
	vertical-align:middle;


}


div.contenuto {
	float:right;
	width: 642px;
	padding: 0px;
	margin: 0px;

 	color:#000000;
	font-family:Arial,Verdana,Helvetica;
	text-align:center;
	font-size:12px;
	overflow:hidden;
}

div.contenuto-centrato {
	width: 560px;
	/*padding: 0px*/

	padding-left: 35px;
	margin: 0px;
	text-align: justify;

}
 h1{font-size:1.9em;}
 h2{font-size:1.7em;}
 h3 {font-size:1.5em;}
 h4 {font-size: 1.3em;}
 h5, h6 {font-size: 1.1em;}
 .center {text-align: center;}
 .left {text-align: left;}
 .right {text-align: right;}



div.testo {
	width: 560px;
	padding: 0px;
	margin: 0px;

}

div.object-center{ margin-left:auto; margin-right:auto;text-align:center;}
div.object-left{ float:left; margin-left:auto; margin-right:auto;}
div.object-right{float:right; margin-left:auto; margin-right:auto;}

        /*b {font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #000000; font-weight:bold;}*/
	b.blue {font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #000099; font-weight:bold;}
	b.orange {font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #FF9900; font-weight:bold;}
p.blue {font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #000099; font-weight:bold;}
	p.orange {font-family: Arial, Verdana, Helvetica; font-size: 12px; color: #FF9900; font-weight:bold;}


	a:link {text-decoration: underline; color: #000000; font-family:  Arial, Verdana, Helvetica;  font-size: 12px; }
	a:visited { text-decoration: underline; color:#000000; font-family: Arial, Verdana, Helvetica;  font-size: 12px; }
	a:hover { text-decoration: underline; color:#000000; font-family:  Arial, Verdana, Helvetica;  font-size: 12px; }

a.link_percorso:link {text-decoration: underline;  font-style:italic;font-family:  Arial, Verdana, Helvetica;  font-weight:bold; font-size: 12px; }
	a.link_percorso:visited { text-decoration: underline; font-style:italic; font-family: Arial, Verdana, Helvetica;  font-weight:bold; font-size: 12px; }
	a.link_percorso:hover { text-decoration: underline; font-style:italic;  font-family:  Arial, Verdana, Helvetica;  font-weight:bold; font-size: 12px; }

a.pag_percorso { text-decoration: none; font-style:italic; font-family:  Arial, Verdana, Helvetica; font-weight:normal; font-size: 12px;

}


	A.menu:link {text-decoration: none; color: #000000; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal;}
	A.menu:visited { text-decoration: none; color:#000000; font-family: Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal;}
	A.menu:hover { text-decoration: none; color:#000000; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: normal;}

	A.menu-lingua:link {text-decoration: none; color: #ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 10px; font-weight: normal;}
	A.menu-lingua:visited { text-decoration: none; color:#ffffff; font-family: Arial, Verdana, Helvetica;  font-size: 10px; font-weight: normal;}
	A.menu-lingua:hover { text-decoration: none; color:#ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 10px; font-weight: normal;}

	A.menu-bianco:link {text-decoration: none; color: #ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: bold;}
	A.menu-bianco:visited { text-decoration: none; color:#ffffff; font-family: Arial, Verdana, Helvetica;  font-size: 11px; font-weight: bold;}
	A.menu-bianco:hover { text-decoration: none; color:#ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: bold;}

	A.blu:link {text-decoration: none; color: #0055AA; font-family:  Arial, Verdana, Helvetica;  font-size: 12px; font-weight: bold;}
	A.blu:visited { text-decoration: none; color:#0055AA; font-family: Arial, Verdana, Helvetica;  font-size: 12px; font-weight: bold;}
	A.blu:hover { text-decoration: none; color:#0055AA; font-family:  Arial, Verdana, Helvetica;  font-size: 12px; font-weight: bold;}

	A.sottocategoria-attivo:link {
  background-repeat:no-repeat;  padding-left: 10px; text-decoration: none; color: #ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: bold;}
	A.sottocategoria-attivo:visited {	background-repeat:no-repeat; padding-left: 10px; text-decoration: none; color: #ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: bold;}
	A.sottocategoria-attivo:hover {background-repeat:no-repeat; padding-left: 10px; text-decoration: none; color: #ffffff; font-family:  Arial, Verdana, Helvetica;  font-size: 11px; font-weight: bold;}

td {
/*	padding: 5px;*/
	margin: 0px;
/*	color:#000000;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;*/
/*padding:0.25em,0.5em,0.25em,0.5em;*/
}

td.center {text-align: center;}
td.left {text-align: left;}
td.right {text-align: right;}
td.h3{font-size:1.5em; text-align: center;}
td.h4{font-size: 1.3em; text-align: center;}
.verticalcentered{vertical-align:middle;}

/*p.h1{font-size:1.9em;}
p.h2{font-size:1.7em;}
.h3.center {font-size:1.5em;text-align: center;}
.h4.center {font-size: 1.3em;text-align: center;}
p.h5, h6 {font-size: 1.1em;}*/
/*
td.title {
	padding: 5px;
	margin: 0px;
	color:#000000;
	font-family:Arial,Verdana,Helvetica;
	font-size:12px;
 	font-weight: bold;
}*/

/* sitemap */
.td_sitemap {
    background-color:#dfe8ec;

    margin-left:3px;
    margin-bottom:2px;
    margin-top:2px;

    line-height : 17px;
    font-size:12px;

}
.sitemap_cell{
padding-top:4px;
padding-left:4px;
}



#recaptcha_widget {
	background-image: url(../images/recaptcha_background.png);
	background-repeat: no-repeat;
	padding: 6px;
	height: 111px;
	overflow: hidden;
	width: 300px;
}
#recaptcha_image {
	margin-bottom: 9px;
}

#recaptcha_incorrect,
#recaptcha_words,
#recaptcha_hear {
	height: 14px;
	margin-left: 25px;
	margin-top: 10px;
}

#recaptcha_response_field {
	margin-left: 25px;
	border: 1px solid gray;
	width: 230px;
}

#recaptcha_buttons {
	float: right;
	position: relative;
	width: 23px;
}

#recaptcha_buttons img {
	border: 0;
}

#recaptcha_buttons a {
	display: block;
}

#recaptcha_get_other,
#recaptcha_get_audio,
#recaptcha_get_image {
	margin-bottom: 1px;
}

#recaptcha_ie #recaptcha_widget {
	padding: 6;
	width: 312px;
	height: 123px;
}

#recaptcha_ie #recaptcha_buttons {
	right: 12px;
}

form .ro-text {
    border: 1px solid #f0f0f0;
    height: 114px;
    margin: 1em 0;
    overflow-y: scroll;
    padding: 10px;
    width: 100%;
}

